OpenNMS API 1.2.9

## org.opennms.netmgt.notifd.jmx
Interface NotifdMBean

All Known Implementing Classes:
  Notifd

public interface NotifdMBean

Method Summary
`int` `getStatus()`
`java.lang.String` `getStatusText()`
`void` `init()`
`void` `start()`
`java.lang.String` `status()`
`void` `stop()`

Method Detail

### init

    public void init()

### start

    public void start()

### stop

    public void stop()

### getStatus

    public int getStatus()

### status

    public java.lang.String status()

### getStatusText

    public java.lang.String getStatusText()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.